@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
	
	/* CUSTOM FONT ICONS FROM ICOMOON */	
	/* usage: <span class="icon-Previous"></span> */
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?hwyed5');
  src:  url('fonts/icomoon.eot?hwyed5#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?hwyed5') format('truetype'),
    url('fonts/icomoon.woff?hwyed5') format('woff'),
    url('fonts/icomoon.svg?hwyed5#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Share:before {
  content: "\e905";
}
.icon-Restart:before {
  content: "\e904";
}
.icon-Menu:before {
  content: "\e902";
}
.icon-Close:before {
  content: "\e903";
}
.icon-Previous:before {
  content: "\e900";
}
.icon-Next:before {
  content: "\e901";
}

.icon-Previous, .icon-Next, .icon-Restart{
	color:#fff;
	font-size:32px;
	vertical-align:-9px;
}
.icon-Previous {
	margin-right:10px;
}
.icon-Next, .icon-Restart{
	margin-left:10px;
}

* :focus { outline: 0; }

html, body{
background-color:#fff!important;
padding:0px;
margin:0px;
font-family: Helvetica, 'Open Sans', sans-serif;
font-size:13px;
}

/* FONT CLASSES */
.helvetica-normal {
	font-family:"Helvetica Neue LT W01_55 Roman"!important;	
}
.helvetica-medium {
	font-family:"Helvetica Neue LT W01_65 Md";
}
.helvetica-bold {
	font-family:"Helvetica Neue LT W01_71488914";
}
.helvetica-thin {
	font-family:"Helvetica Neue LT W01_35 Thin";
}
.helvetica-thin-extended {
	font-family:"Helvetica Neue LT W01_33 Th Ex";
}
strong, b{font-weight:700;}


a, a:focus, a:hover {
text-decoration:none!important;
}

a img{
border:none;
}

.mainFrame{
position: relative;
width:1100px;
padding:0px;
margin:0px;
}

header {
	width:100%;
	padding:20px 30px;
	background-color:#fff;
	border-top:18px solid #ba141a;
	text-align:left;
	/*vertical-align:bottom;*/
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
	box-sizing:border-box;
}
header::before, header::after {
    content:"";
    display:table;
}
header::after {
    clear:both;
}
header .logo{
	border-right:1px solid #a7a9ac;
	display:inline-block;
	margin-right:22px;
	float:left;
}
header .titleText{
	padding-top:6px;
	text-align:left;
	display:block;
}
	
header .title{	
	font-size:34px;
	color:#000;
	display:inline-block;
	margin:0;
	margin-right:18px;
	font-weight:300;
	letter-spacing:-1px;
}
header .subtitle{	
	font-weight:600;
	font-size:13px;
	color:#ba141a;
	display:inline-block;
	text-transform:uppercase;
}
.nav-container{
	width:100%;
	padding:12px 30px;
	box-sizing:border-box;
	background-color:#6d6e71;
}
nav {
	width:100%;
	vertical-align:middle;
	color:#fff;
	font-size:14px;
	box-sizing:border-box;
	text-align:left;
}
nav #topicsBtn{
	color:#fff;
	font-weight:600;
}
nav #topicsBtn .icon{
	vertical-align:-4px;
	font-size:24px;
	margin-right:10px;
	text-decoration:none;
}
nav #shareBtn{
	display:block;
	float:right;
	vertical-align:middle;
	color:#fff;
	font-weight:600;
}
nav #shareBtn .icon{
	vertical-align:-5px;
	font-size:24px;
	margin-right:10px;
}
nav i{
	vertical-align:-5px;
	margin-right:10px;
}
#welcomeImg{
	width:100%;
	border-bottom:20px solid #ba141a;
	margin-bottom:20px;
}
.topicHeader {	
	box-sizing:border-box;
	width:100%;
	min-height:65px;
	text-align:left;
	padding-top:15px;
	padding-bottom:10px;
	vertical-align:middle;
}
.topicHeader .moreinfoBtn{
	float:right;
	display:block;
	font-weight:600;
	color:#808285;
	padding-top:10px;
	margin-left:10px;
	
}
.topicHeader .title{
	font-weight:300;
	font-size:34px;
	color:#606164;
	margin:0 10px 0 0;
	overflow:hidden;
	letter-spacing:-1px;
}
.content.player{
	height:389px;
	margin-bottom:15px;
	box-sizing:border-box;
	width:100%;
	overflow:hidden;
}

.player-mobile{
	width:722px;
	height:470px;
	-webkit-transform:scale(0.83);
	-moz-transform:scale(0.83);
	-webkit-transform-origin: top left; 
	-o-transform-origin: top left; 
	-ms-transform-origin: top left; 
	transform-origin: top left;
	overflow:hidden;
}
.galleria-container{
	height:490px!important;
}
.galleria-stage{
	border:none;
}
.galleria-navArea{
	padding:6px 20px 5px 20px;
	border:none;
	background-color:#ba141a;
	top:auto;
	bottom:0;
	height:74px;
}
.galleria-image-nav {
	top:12px;
	bottom:auto;
	height:55px;
}
.galleria-image-nav-left, .galleria-module-prev, .galleria-image-nav-right, .galleria-image-swap-right, .galleria-module-return, .galleria-module-next{
	opacity:1.0;
	background:none;
	height:50px;	
}

.galleria-image-nav-left p, .galleria-module-prev p, .galleria-image-nav-right p, .galleria-image-swap-right p, .galleria-module-return p, .galleria-module-next p{
	background:none;
	color:#fff;
	font-size:120%;
	margin:0 10px 0 10px;
}

.galleria-image-nav-left a, .galleria-module-prev a, .galleria-image-nav-right a, .galleria-image-swap-right a, .galleria-module-return a, .galleria-module-next a{
	color:#fff;
}

.galleria-image-nav-left:hover p, .galleria-module-prev:hover p, .galleria-image-nav-right:hover p, .galleria-image-swap-right:hover p, .galleria-module-return:hover p, .galleria-module-next:hover p{
	color:#fff !important;
}
.galleria-image-nav-right, .galleria-image-swap-right, .galleria-module-return, .galleria-module-next{
	border:none;
}
.galleria-image-nav-left p, .galleria-module-prev p{
	margin:0 0 0 10px;
}
.galleria-image-nav-left, .galleria-module-prev{
	right:130px;
}
.vjs-default-skin{
	border:none;
}
.vjs-default-skin .vjs-control-bar{
	bottom:-50px;
}
.vjs-default-skin.vjs-paused .vjs-play-control div{
	background:url('../images/video-js-mobile.png');
}
.vjs-default-skin.vjs-playing .vjs-play-control div{
	background:url('../images/video-js-mobile.png') -25px 0;
}
.headerFrame {
width:980px;
height:100px;
margin-top:10px;
}
.contentFrame {
width:980px;
height:845px;
background-color:#FFFFFF;
-moz-border-radius-bottomright: 8px;
border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-left-radius: 8px;
-moz-box-shadow:    6px 8px 10px 0px #aaa;
-webkit-box-shadow: 6px 8px 10px 0px #aaa;
box-shadow:         6px 8px 10px 0px #aaa;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#aaaaaa')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#aaaaaa');

border-top:6px solid #ed1c24;
}

.topic {
position:relative;
width:900px;
height:486px;
padding:40px;
padding-bottom:25px;
padding-top:30px;

}

.topicTitle {
position:relative;
margin-bottom:10px;
padding:0px;

}

.topicTitle h1{
display:inline-block;
font-weight:lighter;
font-size:30px;
color:#666;
margin:0px;

}

.topicTitleList{
position:absolute;
top:0;
right: 140px;
display:inline-block;
margin-top:8px;
}

#topicDrop{
	position:absolute;
	box-sizing:border-box;
	max-width:380px;
	background-color:#f2f2f2;
	left:0;
	top:156px;
	-moz-box-shadow:    6px 8px 10px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 6px 8px 10px 0px rgba(0,0,0,0.25);
	box-shadow:         6px 8px 10px 0px rgba(0,0,0,0.25);
	z-index:500;
	padding:5px 0;
	max-height:480px;
	overflow:auto;
	display:none;
}
.topicLink{
	display:block;
	color:#4d5052;
	font-size:16px;
	padding: 5px 20px;
	position:relative;
}
.topicLink.active{
	color:#ba141a;
	background-color:#e0e1e2;
}

#infoDrop{
	position:absolute;
	box-sizing:border-box;
	max-width:380px;
	background-color:#f2f2f2;
	right:0;
	top:156px;
	-moz-box-shadow:    -6px 8px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 8px 10px rgba(0,0,0,0.25);
	box-shadow:         -6px 8px 10px rgba(0,0,0,0.25);
	z-index:400;
	padding:20px;
	max-height:800px;
	overflow:scroll;
	display:none;
	color:#4d5052;
}

#infoDrop p{
	line-height:28px;
	font-size:16px;
	/*text-align:justify;*/
}
#shareDrop{
	position:absolute;
	box-sizing:border-box;
	max-width:250px;
	background-color:#f2f2f2;
	right:0;
	top:156px;
	-moz-box-shadow:    -6px 8px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 8px 10px rgba(0,0,0,0.25);
	box-shadow:         -6px 8px 10px rgba(0,0,0,0.25);
	z-index:600;
	padding:15px 0;
	max-height:800px;
	overflow:scroll;
	display:none;
	color:#4d5052;
}
#shareDrop a{
	color:#4d5052;
	display:block;
	padding:5px 30px;
	font-size:16px;
}

.playerClose{
position:absolute;
top:0;
right:0;
display:inline-block;
float:right;
color:#888;
font-size:12px;
margin-top:4px;
margin-left:35px;
}

.playerClose a{
color:#888;
}

.playerClose img{
vertical-align:-7px;
}

.addThis{
position:absolute;
top:9px;
right:0;
display:inline-block;
margin-left:5px;
}

.topicInfo {
position:absolute;
top: 69px;
left: 40px;
height:417px;
width:136px;
border:1px solid #ccc;
padding:14px;
display:inline-block;

}

.topicInfoText {
height:417px;
width:136px;
overflow:auto;

}

.topicInfo p {
font-size:14px;
margin:0px;
color:#333333;
line-height:18px;
}

.topicMedia {
position:absolute;
top: 69px;
right:40px;
width:724px;
height:448px;
display:inline-block;
margin-left:7px;
overflow:hidden;
}

.mediaFrame {
width:722px;
height:490px;
padding:0;
margin:0;
position:relative;
overflow:hidden;
display:block;
}

.topicMedia iframe{
border: none;
overflow: hidden;
background-color:#fff;
background-image:none;
}

.topicStage {
position:absolute;
top: -2px;
width:720px;
height:405px;
border:1px solid #ccc;

}

.topicControls{
position:absolute;
padding:6px 20px 5px 20px;
bottom: 1px;
right: 0px;
left:0px;
height:74px;
background-color:#ba141a;
color:#fff;
}

.controlItem {
opacity: .6;
filter: alpha(opacity=60);
float: right;
display: inline-block;
margin-left:15px;
font-size:16px;

}

.controlItem:hover {
opacity: 1;
filter: alpha(opacity=100);

}

.controlItem a{
font-family:Arial, Helvetica, Sans-serif;
color:#000;
}

.controlItem img{
vertical-align:middle;

}

.prev-button,
.next-button {
opacity: 1.0;
filter: alpha(opacity=60);
cursor: pointer;
width: 130px;
height: 22px;
position: absolute;
right: 130px;
bottom:50px;
z-index: 2;
font-weight:bold;
}

.next-button {
left: auto;
right: 15px;
z-index: 2;
opacity: 1;
}

.prev-button:hover,
.next-button:hover  {
opacity: 1;
color:#fff;
filter: alpha(opacity=100);
}

.prev-button img,
.next-button img {
vertical-align:-3px;
}

.prev-button p{
margin:2px 0 0 5px;
font-size:120%;
}

.next-button p{
margin:2px 20px 0 20px;
text-align:right;
font-size:120%;
}

.next-button:hover p{
color:#fff;
}

.prev-button a, 
.next-button a, 
.return-button a{
	color:inherit;
}

.controlText { 
height: 22px;
position: absolute;
right: 210px;
bottom:3px;
z-index: 2;
}

.controlText p{
margin:2px 0 0 5px;
font-weight:bold;
color:#666666;
background-color:#fff;
}

.moduleMenu {
position: absolute;
right:20px;
bottom:2px;
width:170px;
height: 22px;
z-index:100;
}

.controlMenuLink{
	display:block;
	position:absolute;
	bottom:45px;
	left:20px;
	color:#fff;
	z-index:100;
	font-size:16px;
}
.controlMenuLink .icon{
	 margin-right:6px;
	 color:#fff;
	 font-size:22px;
	 vertical-align:-5px;
}
.controlMenuLink.right{
	left:auto;
	right:20px;
}
.controlMenu{
	position:absolute;
	left:0;
	bottom:85px;
	z-index:1000;
	box-sizing:border-box;
	max-width:380px;
	background-color:#f2f2f2;
	-moz-box-shadow:    6px 8px 10px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 6px 8px 10px 0px rgba(0,0,0,0.25);
	box-shadow:         6px 8px 10px 0px rgba(0,0,0,0.25);
	padding:5px 0;
	max-height:800px;
	overflow:scroll;
	display:none;
}
.controlMenu.right{
	left:auto;
	right:0;
	-moz-box-shadow:    -6px 8px 10px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 8px 10px 0px rgba(0,0,0,0.25);
	box-shadow:         -6px 8px 10px 0px rgba(0,0,0,0.25);
}
.controlMenu a{
	display:block;
	color:#4d5052;
	font-size:16px;
	padding: 5px 20px;
}
.controlMenu a.active{
	color:#ba141a;
	background-color:#e0e1e2;
}
.controlMenu a:hover{
	color:#ba141a;
}
.vjs-control-bar, .vjs-big-play-button{
	display:none!important;
}
.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button,
.IIV::-webkit-media-controls-panel,
.IIV::-webkit-media-controls-timeline-container,
.IIV::-webkit-media-controls {
    opacity: 0;
    pointer-events: none;
    width: 5px;
	-webkit-appearance:none;
}
.videoLoader{
	position:absolute;
	width:720px;
	text-align:center;
	padding-top:190px;
	color:#fff;
}
.videoLoader i{
	opacity:0.9;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}
.divider {

}

.footer {
position:relative;
padding:40px;
padding-top:12px;
background-color:#fff;

}

.popularTitle {
	font-weight:300;
	letter-spacing:-1px;
	font-size:24px;
	color:#606164;
	margin:0 10px 0 0;

}

.popularTitle h1{
font-weight:lighter;
font-size:22px;
color:#666;
margin:0px;

}

.popularContent {
margin-top:15px;
width:100%;
box-sizing:border-box;

}

.popularItem{
vertical-align:top;
width:18%;
}
.popularImage{
	display:block;
	box-sizing:border-box;
	width:100%;
	height:93px;
	background-position:center center;
	background-size:cover;
	margin-bottom:10px;
}
.popularSpace{
}
.popularItemR{
width:15%;
height:150px;
display:inline-block;
}

.popularItem p, .popularItemR p{
color:#808285;
font-size:14px;
margin-top:6px;
}

.popularItem img, .popularItemR img{

}

.footContent {
position:relative;
padding:20px;
padding-bottom:0px;
border-top:1px solid #ccc;
margin-top:10px;
}

.footLeft {
position:absolute;
left:20px;
top:20px;
display:inline-block;
height:72px;
width:300px;
}

.footLeft2 {
position:absolute;
left:320px;
top:20px;
display:inline-block;
height:67px;
width:90px;
border-right:1px solid #ccc;
padding-right:10px;
padding-top:5px;
}

.footRight {
position:absolute;
top:20px;
right:20px;
display:inline-block;
height:72px;
width:400px;
padding-left:20px;

}

.footLeft h2, .footRight h2{
margin-top:2px;
color:#8c0104;
font-weight:bold;
font-size:16px;
}

.footLeft p{
margin:0px;
color:#666666;
font-size:14px;
line-height:22px;
}

.footRight p{
margin:0px;
color: #666666;
font-size:11px;
line-height:18px;
}

.footLeft h2{
margin-bottom:5px;
}


.footLeft a, .footRight a{
color:#000;
}
footer.mobile {
	width:100%;
	padding:20px 0;
	text-align:left;
	box-sizing:border-box;
	background-color:#fff!important;
}
footer.mobile .content {
	border-top:1px solid #a7a9ac;
	padding:10px 30px;
}
